<form method='post'>
  <span class="row">
    <textarea name="description"></textarea>
  </span>
  <div id="add-todo">
    <i class="fa fa-plus"></i>
    <input type="submit" name="cancel" value="Cancel" />
    <input type="submit" name="save" value="Save" />
  </div>
</form>
